import matplotlib.pyplot as plt
numargs = genlogistic.numargs
[ c ] = [0.9,] * numargs
rv = genlogistic(c)

# Display frozen pdf

x = np.linspace(0, np.minimum(rv.dist.b, 3))
h = plt.plot(x, rv.pdf(x))

# Check accuracy of cdf and ppf

prb = genlogistic.cdf(x, c)
h = plt.semilogy(np.abs(x - genlogistic.ppf(prb, c)) + 1e-20)

# Random number generation

R = genlogistic.rvs(c, size=100)
